Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.bold-factory.com/v1/warehouse/lots/{lotId}/cost \ --header 'Authorization: Bearer <token>'
{ "id": "<string>", "code": "<string>", "costPerUnit": { "amount": 123, "currency": "<string>" }, "skuId": "<string>", "sku": { "id": "<string>", "code": "<string>", "externalReference": "<string>", "name": "<string>", "autoUpdateCost": true, "plannedCostPerUnit": { "amount": 123, "currency": "<string>" }, "unit": { "id": "<string>", "code": "<string>", "name": "<string>" } } }
Requires Costs.Maintenance.Read permissions
Costs.Maintenance.Read
Use a valid JWT token in the Authorization header with the format 'Bearer {token}'
OK
Show child attributes